Soundify - Installation

Please make sure you have VERIFIED the Prerequisites using the 'Click to Verify' button in the right.
Please accept license agreement.

Prerequisites

Please create DATABASE and USER first from MySql.
Make sure you have the below requirements fulfilled
  • Apache 2 and above
  • PHP version 5.6
  • MySQL 5.0
  • Increased execution time (\php\php.ini): max_execution_time = 180 OR 0;
  • Turned URL FOPEN ON (\php\php.ini): allow_url_fopen = On;